Subject: (urth) Overthinking/Underthinking "The Fifth Head of Cerberus"

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Mon, 11 Aug 2014 18:44:24 +0000

I think an important point is being missed here. People keep treating "A
Story" as if it were reliable. Give some thought to who wrote it and why
and then decide whether (and to what extent) you think it's reliable.

-- 
Dan'l Danehy-Oakes
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140811/35561ff5/attachment.htm>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 11 Aug 2014 18:59:47 +0000

It is Marsch's origin story overlain on the historical tale.

There is a wonderful scene where the cat is running around trying to bite
him in the third novella and he narrowly escapes, and both the audience and
Marsch are unaware of the severe consequences of the bite, giving him a few
more days.  He is bitten on the major Rogation Day.

On Mon, Aug 11, 2014 at 11:44 AM, Dan'l Danehy-Oakes <danldo at gmail.com>
wrote:

> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140811/8dbf46a8/attachment.htm>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 11 Aug 2014 19:02:27 +0000

The end of "A Story" hinges on a very ambiguous switch: indeterminacy
between Lander and aboriginal, indeterminacy between Eastwind and
Sandwalker.  Though of course in the final analysis it is Eastwind and the
abos who actually survive, though both groups believe them to be the other
Sandwalker and the Landers.

The switch for Eastwind is a bite, and in that way it tells the origin
story of the shadow child Marsch.  This is the climax of A Story, and the
climax of the origin as well.

On Mon, Aug 11, 2014 at 11:59 AM, Marc Aramini <marcaramini at gmail.com>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140811/3183db89/attachment.htm>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 11 Aug 2014 19:03:36 +0000

... believe themselves to be the other, Sandwalker and the Landers.

That ending probably makes more sense grammatically.

On Mon, Aug 11, 2014 at 12:02 PM, Marc Aramini <marcaramini at gmail.com>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140811/f88de198/attachment-0001.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 12 Aug 2014 22:49:43 +0000

On 8/12/2014 12:20 PM, Lee wrote:
> Third, your post implies that "simpler is better" a premise I don't
> think holds true in fiction. Looking at the entire body of Wolfe's
> work, are we really expected to always find the simplest answer
> possible? Is his fiction really meant to be a science laboratory with
> Occam's Razor as our primary tool of understanding?

A complex explanation should explain more, better, than the simple one
it replaces. In this case, the apparent possibility of two races is
maddening, and especially because it seems binary.

But were there not two waves of colonization on the planets? Two planets
to evolve on? Seems to me a single imitative species that evolves twice
or even splits into two or more fits this very well---after all, when
has there ever been a migration where there were not those left behind?
And "two worlds" or "twins" (not quite like one another) has always been
a Wolfean motif. A single alien species (and a single human contingent)
isn't enough. But . . .

It seems to me that 5HC is most forcefully about two coexisting worlds.
Not two planets, but the one we see and the real one: at a minimum, a
/doubling /of perspectives. The two waves on the two worlds suggests two
waves of something else. (If not four.)

---We see French colonizers and think of European seizure of the New
World; what do the natives see? Prey? Gods?

---We see another wave of colonists and gunships; what do the natives
see? Themselves? Their old selves and the new? Parasites?

---What do the French colonists see when their fellow Euros arrive? (if
they are still French?)

I agree with Gerry that humans-to-SC and natives-to-abos is simpler.
It's almost TOO simple. It's like a first-order (i.e., second-level)
twist in a colonial narrative where the white men become
worse-than-natives and the savage natives prove themselves
better-than-(white)men. What's needed here is a narrative theory with at
least two orders of "twist." Maybe even five, as Marc hints.

Marc's mites theory is factually compelling and has the requisite
story-twisted-to-the-fourth-power, but I admit I can't stand it. It has
no meaning for me. This leaves me stuck in the same limbo where the
did-inhumi-really-fly-between-worlds problem left me: I'm sentimentally
attached to an interpretation that yields some scrap of meaning for me.
In this case, that means a doubling of everything. The theory Gerry
rejects feels better to me, and it allows one species to be a parasite
on the other as well as other possibilities.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140812/429d29c4/attachment.htm>

---

From: Lee <severiansola at hotmail.com>
Date: Wed, 13 Aug 2014 12:44:28 +0000

>David Stockhoff: But were there not two waves of colonization on the planets?

I think the first human contact in the system was the crash of one starship. I think the first human source material the native imitative creatures had to work with was dying or even dead humans. (perhaps only their spirits?).

Hence the massive imperfection of Shadow Children as imitative copies of humans. They struggle with

even the basic (to us) concept that a person = one individual.  When Sandwalker and the Old Wise One are in the pit together, they try to touch each other at different times and each time the Shadow Child proves too insubstantial and passes right through Sandwalker's body.

We are given a story that chewing a certain weed has changed humans into Shadow Children. Maybe we can accept that stunted growth an bowed legs could be the result of such a thing. Shining eyes and telepathic powers are a lot more questionable. And intangibility seems too much of a task to ask of any weed.

Conversely, if Shadow Children are indeed the offspring or product of shadowy, native beings, everything about Shadow Children makes sense to me. Their name, their imperfect human form, their telepathy, their pluralism and their intangibility are all explained.  

The Old Wise One also makes a comment about them being there when men first arrived. He then admits he is confused and doesn't know which story is true. With this, I think Wolfe is clearly giving his readers the choice of which story to believe. And, as this discussion demonstrates, some of his readers prefer one story and others prefer the other.

>We see French colonizers and think of European seizure of the NewWorld; what do the natives see? Prey?>Gods?

A bit of both? The most sincere form of flattery is imitation?

Colonization is criticized for imposing a foreign culture on native peoples. But then we notice the British have the habit of drinking tea and eating curry and the whole Euro-centric world eating Asian and Latino inspired foods and dancing to music based on African rhythms, not to mention the massive waves of 

direct immigration of people from the Third World" to the "First World". Who and what do the Abos represent in our modern world?

>Marc's mites theory is factually compelling and has the requisitestory-twisted-to-the-fourth-power, but>I admit I can't stand it.

I think Marc often zooms so far ahead we are all left eating his dust. Sigh...I admire him, even if it is only his tail lights I am able to see, sometimes.

>This leaves me stuck in the same limbo where the did-inhumi-really-fly-between-worlds problem left me:>I'm sentimentally attached to an interpretation that yields some scrap of meaning for me.

I hope I am allowed some license to be a cynic here. Is it "meaning" or "entertainment" you receive when you think about those cool hordes of Inhumi soaring across the void between planets?

I ask because I will recognize one of my own personal biases here. Many people (around the world) enjoy the antics of "The Trickster", the fictional (and sometimes real world) character who is able to tell an implausible story so entertainingly that it becomes fun to believe it. My bias is that I am not so entertained by "The Trickster". And when I feel the deceit is being done to hurt or take advantage of others, I react rather violently against the process. Even fictional characters in this vein can get me boiling a bit.

Thus, once I had identified the Inhumi as tricksters and liars I was primed to disbelieve anything about them that smelled fishy. For me, the story of flying between planets isn't harmless fun. It is part of the disguise of their "stowaway" transportation strategy, which facilitates the galactic spread of a harmful, manipulative parasitic, blood-sucking species. Like the Abos, they will infiltrate your family and your society and take over, without you knowing it. Given that, I just can't find the fun in the lies of the Inhumi..(okay, okay, settle down...it's just a story.....)

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Wed, 13 Aug 2014 14:56:25 +0000

On 13/08/2014 13:44, Lee wrote:
> I think the first human contact in the system was the crash of one 
> starship. I think the first human source material the native imitative 
> creatures had to work with was dying or even dead humans. (perhaps 
> only their spirits?). Hence the massive imperfection of Shadow 
> Children as imitative copies of humans. They struggle with even the 
> basic (to us) concept that a person = one individual. When Sandwalker 
> and the Old Wise One are in the pit together, they try to touch each 
> other at different times and each time the Shadow Child proves too 
> insubstantial and passes right through Sandwalker's body.

But The Old Wise One is NOT a Shadow Child.  He is not physical, but 
created from the consciousness of the nearby Shadow Children and (as an 
increasing proportion) Sandwalker.  It's very clear that the Shadow 
Children are solid humanoid creatures (if they were not, they would 
provide unsatisfying meals for the Marshmen), and that the Old Wise One 
(whom Sandwalker first assumes to be a ghost, and who notes that once he 
was sometimes called the Group Norm) is different.

> We are given a story that chewing a certain weed has changed humans 
> into Shadow Children. Maybe we can accept that stunted growth an bowed 
> legs could be the result of such a thing. Shining eyes and telepathic 
> powers are a lot more questionable. And intangibility seems too much 
> of a task to ask of any weed. 

The effects don't extend to intangibility.  But telepathy creates the 
intangible Old Wise One.

> Conversely, if Shadow Children are indeed the offspring or product of 
> shadowy, native beings, everything about Shadow Children makes sense 
> to me. Their name, their imperfect human form, their telepathy, their 
> pluralism and their intangibility are all explained. The Old Wise One 
> also makes a comment about them being there when men first arrived. He 
> then admits he is confused and doesn't know which story is true. With 
> this, I think Wolfe is clearly giving his readers the choice of which 
> story to believe. And, as this discussion demonstrates, some of his 
> readers prefer one story and others prefer the other. 
And his confusion only starts as the Shadow Children are eliminated and 
Sandwalker forms an increasing part of his consciousness.

This is all made quite explicit in the text.

- Gerry Quinn

---

From: DAVID STOCKHOFF <dstockhoff at verizon.net>
Date: Wed, 13 Aug 2014 20:23:43 +0000

I like your explanation for the "two" species, at least as a "surface" explanation (which really is a subsurface explanation, but then this is Wolfe). It's exactly the kind of thing I was thinking of.

And your point about "entertainment" is exactly correct. Of course, what entertains us and what entertains Gene Wolfe appears to be not entirely the same. 

As you say, you do have to stop and consider what he was trying to do. We have a standard sc-fi-as-retelling-of-20th-century-history, which is completely fake. It feels like the old joke of a movie set for a Western that consists entirely of facades that fall down when you shoot at them. It's so fake it doesn't even work as a fake. Then we have a sci-fi under-story which is itself quite shaky. And so on.

On Wednesday, August 13, 2014 8:45 AM, Lee <severiansola at hotmail.com> wrote:

>Thus, once I had identified the Inhumi as tricksters and liars I was primed to disbelieve anything about them that smelled fishy. For me, the story of flying between planets isn't harmless fun. It is part of the disguise of their "stowaway" transportation strategy, which facilitates the galactic spread of a harmful, manipulative parasitic, blood-sucking species. Like the Abos, they will infiltrate your family and your society and take over, without you knowing it. Given that, I just can't find the fun in the lies of the Inhumi..(okay, okay, settle down...it's just a story.....) ??? ???  ??? ?  ??? ??? ? 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140813/a8cd895c/attachment.htm>

---

From: Lee <severiansola at hotmail.com>
Date: Thu, 14 Aug 2014 14:51:27 +0000

>Gerry Quinn: But The Old Wise One is NOT a Shadow Child.  He is not physical, 

>but created from the consciousness of the nearby Shadow Children and (as an 

An interesting theory. I like it! It does explain why the Old Wise One is 

intangible while the others can be eaten. I must wonder why Sandwalker would

start to be incorporated in this telepathic construct when he doesn't chew the 

weed, and isn't the same species as Shadow Children. I think Sandwalker's 

incorporation would be evidence that Abos and Shadow Children are of the

same original, telepathic species.

Then there is that name. "Shadow Children" too perfectly describes an origin

from shadowy, shapeless beings and in no way indicates a human origin. Given

the body of Wolfe's work, I find that names can be more important clues to the

solution of mysteries than pages and pages of text.

>Sandwalker forms an increasing part of his consciousness

Is it increased confusion or increased clarity? We can't know for sure. We

are given two scenarios and a choice.

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Sat, 16 Aug 2014 16:39:09 +0000

On Fri, 1 Aug 2014 09:07:24 , Lee wrote:

 >//> /Gerry Quinn: But The Old Wise One is NOT a Shadow Child. He is 
not physical, /
 >//>/but created from the consciousness of the nearby Shadow Children 
and (as an
/>//>/increasing proportion) Sandwalker. It's very clear that the Shadow /
 >//>/Children are solid humanoid creatures (if they were not, they would /
 >//>/provide unsatisfying meals for the Marshmen), and that the Old 
Wise One /
 >//> /(whom Sandwalker first assumes to be a ghost, and who notes that 
once he
//>///>/was sometimes called the Group Norm) is different. /

 >//An interesting theory. I like it!

What do you think of my theory that Mr. Million is an electronic 
simulation?  Because I thought up that in the same way. It's simply what 
Wolfe tells us.

 >  It does explain why the Old Wise One is intangible
 >//while the others can be eaten. I must wonder why Sandwalker would 
start to be
 >//incorporated in this telepathic construct when he doesn't chew the 
weed, and
 >//isn't the same species as Shadow Children.

Recall the speech of the Old Wise One when he speaks of the two peoples 
- the ones who "used their hands, when they had hands, only to take 
food", and the others who "crossed from star to star". "Then if was 
found that the first heard the songs of the second and sent them out 
again, greater than before.  Then the second felt thir songs more 
strongly in all their bones - but touched, perhaps by the first."

 > I think Sandwalker's incorporation
 >//would be evidence that Abos and Shadow Children are of the same 
original,
 >//telepathic species.

Maybe so, but the story tells us otherwise.

- Gerry Quinn

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140816/f9f8ccdc/attachment.htm>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Sat, 16 Aug 2014 20:08:03 +0000

I should stop, but I just can't.

The story also tells us Victor falls to his death ... I actually believe
what the story tells me there.

 You see how you have to admit that some scenes are fabrications or
unreliable to proceed, and even you aren't immune from dismissing whole
scenes that are clearly depicted in the text?

You are likely to say that is the ONLY scene because it serves a narrative
purpose.  I believe that the tree reaching for Victor, the mites that
infect people, the shadow children riding up from the mud in currents, the
damaged legs of the young firl and the paralyzed legs of Aunt Jeanine, the
climactic bite in A Story, and the symbolism of shadow children riding the
shoulders of Marsh men all serve a narrative purpose too.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140816/8c616cfa/attachment.htm>

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Sat, 16 Aug 2014 23:17:55 +0000

On 16/08/2014 21:08, Marc Aramini wrote:
> The story also tells us Victor falls to his death ... I actually 
> believe what the story tells me there.
> unreliable to proceed, and even you aren't immune from dismissing 
> whole scenes that are clearly depicted in the text?
> You are likely to say that is the ONLY scene because it serves a 
> narrative purpose.  I believe that the tree reaching for Victor, the 
> mites that infect people, the shadow children riding up from the mud 
> in currents, the damaged legs of the young firl and the paralyzed legs 
> of Aunt Jeanine, the climactic bite in A Story, and the symbolism of 
> shadow children riding the shoulders of Marsh men all serve a 
> narrative purpose too.

But we have clues right from the start.  The handwriting in the journal 
changes (the last line written by the real Marsch was "I think I would 
shoot them both").  The journal relates that Marsch was bitten by the 
cat.  The officer compares the writing with Victor's school composition 
book right *before* this point.  A few enties later, Victor admits he 
has been lying about the dates, in the very same entry that he claims 
the boy is dead.

Item: The green eyes of the Marsch who visits No. 5.  Marsch earlier 
claims in his journal that Victor has "startling green eyes" (and he 
doesn't say "greener than mine").  We see green eyes later as an abo 
signifier in "A Story" - the point is veritably hammered in.

Item: "I needed only to make my voice like his and look older."

Item: When (in prison) he writes of his bad handwriting, he says "my 
mother would take my trousers to the river, walking upstream for hours 
to get away from the sewers, leeaving me ashamed and afraid, with an old 
blanket or a torn piece of sail wrapped around me".  Who can be writing 
this other than the boy Victor?

The thing is, these are all 'hard' clues that point towards a specific 
interpretation.  The clues you cite are heavily interpreted by you, and 
some of the leaps you make seem to be of questionable foundation.  
Consider "the damaged legs of the young girl". Phaedria had a broken 
ankle, which was expected to heal in the normal way.  She played a 
cripple in the play the children put on, "[because her] ankle would not 
be mended in time four our performance".  Other girls - including 
Marydol - acted in the play, and presumably did not play cripples.  
Subsequently, Phaedria was agile enough to participate in a burglary.

You have to assume that Wolfe's characters are completely delusional 
even when conscious, and that the story is told, like that of Loyal To 
The Group Of Seventeen, in terms of symbology with no causal attachment 
to the overt meaning of the text.  The problem is, we can easily 
generate a storm of such symbolism from any text.

I don't think such symbolism works if it contradicts the text.

- Gerry Quinn

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Sat, 16 Aug 2014 23:54:09 +0000

Okay, but Rue d'asticot, staff like and stork like legs on the girls on st
croix and a heron like walk to Abos, the name  port mimizon (sounds like
mimicry)
Which just happens to be organized after a hand with fingers and a
thumb, the talk of a bite possibly switching eastwind and Sandwalker in a
story by stuff swimming in their veins and Marsch also being bitten on the
last possible friday/rogation day before Easter Sunday when the journal
starts up again don't seem like coincidence to me.

On Saturday, August 16, 2014, Gerry Quinn <gerry at bindweed.com> wrote:

>> narrative purpose.  I believe that the tree reaching for Victor, the mites
>> that infect people, the shadow children riding up from the mud in currents,
>> the damaged legs of the young firl and the paralyzed legs of Aunt Jeanine,
>> the climactic bite in A Story, and the symbolism of shadow children riding
>> the shoulders of Marsh men all serve a narrative purpose too.
>>
>
> shoot them both").  The journal relates that Marsch was bitten by the cat.
> The officer compares the writing with Victor's school composition book
> right *before* this point.  A few enties later, Victor admits he has been
> lying about the dates, in the very same entry that he claims the boy is
> dead.
>
> mother would take my trousers to the river, walking upstream for hours to
> get away from the sewers, leeaving me ashamed and afraid, with an old
> some of the leaps you make seem to be of questionable foundation.  Consider
> "the damaged legs of the young girl". Phaedria had a broken ankle, which
> was expected to heal in the normal way.  She played a cripple in the play
> the children put on, "[because her] ankle would not be mended in time four
> our performance".  Other girls - including Marydol - acted in the play, and
> presumably did not play cripples.  Subsequently, Phaedria was agile enough
> to participate in a burglary.
>
> You have to assume that Wolfe's characters are completely delusional even
> when conscious, and that the story is told, like that of Loyal To The Group
> Of Seventeen, in terms of symbology with no causal attachment to the overt
> meaning of the text.  The problem is, we can easily generate a storm of
> such symbolism from any text.
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140816/a629344b/attachment.htm>

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Sun, 17 Aug 2014 14:36:54 +0000

On 17/08/2014 00:54, Marc Aramini wrote:
> Okay, but Rue d'asticot, staff like and stork like legs on the girls 
> on st croix and a heron like walk to Abos, the name  port mimizon 
> (sounds like mimicry)
> thumb, the talk of a bite possibly switching eastwind and Sandwalker 
> in a story by stuff swimming in their veins and Marsch also being 
> bitten on the last possible friday/rogation day before Easter Sunday 
> when the journal starts up again don't seem like coincidence to me. 
Where do you get Easter Sunday from?  If the cat bit him on a Friday, 
according to the (fake) dates in the journal, not much happened on the 
Sunday.

If you accept connections that loose, you will find millions in every 
direction.

Wolfe is a somewhat psychologically realistic writer; his characters use 
metaphor and figurative imagery, and do not always speak literally.  In 
Science Fiction, this is arguably a dangerous game to play, because 
there is not the same grounding in the real world to instantly identify 
figures as such.  The reader is forced to make some added effort to keep 
the levels of explanation and causality in their appropriate places.

The clues I posted, they are 'hard' clues, as in a detective story. They 
have a single implication and they cannot be mistaken for metaphor.  I 
think the opposite is the case for what you are taking as clues.  And 
what is the status of the others, in your interpretation?  Why does the 
officer compare the handwriting of Marsch's journal just before the 
alleged cat bite with the school composition book, and nod to himself?  
That bit has no figurative meaning, it's a straightforward pointer to 
the fact that Victor started writing the journal at this point.  Why do 
you think Wolfe wrote this paragraph?

I noted several other such instances (and I forgot the woman, likely 
Victor's mother, in the adjacent cell, though this is less definitive 
anyway).

I don't see how one can ignore these and instead divine the truth of the 
story from the shape of a continent or the walk of a woman!

- Gerry Quinn

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Sun, 17 Aug 2014 17:16:44 +0000

to make those kind of connections to specific repetitive descriptions
(staff/stork/heron-like/leg injuries or paralyzation/abo girl expressing
chagrin over travelling far by foot) in an alien's leg and a human's leg
in, say, Rama II or any other book by Wolfe.  How many cities do you know
that are specifically identified by the parts of a hand and just happen to
have streets named after larva and cities named after mimicry?  If you
think that's random, cool.  I understand, but I certainly couldn't make
those kinds of extremely specific associations in any other work.  Let's
just agree to disagree

On Sun, Aug 17, 2014 at 7:36 AM, Gerry Quinn <gerry at bindweed.com> wrote:

> Science Fiction, this is arguably a dangerous game to play, because there
> is not the same grounding in the real world to instantly identify figures
> as such.  The reader is forced to make some added effort to keep the levels
> of explanation and causality in their appropriate places.
>
> think the opposite is the case for what you are taking as clues.  And what
> is the status of the others, in your interpretation?  Why does the officer
> compare the handwriting of Marsch's journal just before the alleged cat
> bite with the school composition book, and nod to himself?  That bit has no
> figurative meaning, it's a straightforward pointer to the fact that Victor
> started writing the journal at this point.  Why do you think Wolfe wrote
> this paragraph?
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140817/d4703f03/attachment.htm>

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Mon, 18 Aug 2014 07:57:51 +0000

On 17/08/2014 18:16, Marc Aramini wrote:
>  I understand why you won't accept them, but it would be impossible 
> for me to make those kind of connections to specific repetitive 
> descriptions (staff/stork/heron-like/leg injuries or paralyzation/abo 
> girl expressing chagrin over travelling far by foot) in an alien's leg 
> and a human's leg in, say, Rama II or any other book by Wolfe.  How 
> many cities do you know that are specifically identified by the parts 
> of a hand and just happen to have streets named after larva and cities 
> named after mimicry?  If you think that's random, cool.  I understand, 
> but I certainly couldn't make those kinds of extremely specific 
> associations in any other work.  Let's just agree to disagree

But are these associations really specific when you examine them? Seven 
Girls Waiting is reluctant to travel a long distance, but she has 
recently given birth and has been starving.  She goes anyway, and later 
follows Sandwalker down the river.  Her legs are fine. Phaedria 
explicitly has a broken ankle, and there are other girls whose 
play-acting is not restricted to playing cripples.  Aunt Jeannine has 
some unspecified disabiiity, for which she uses a high-tech solution 
which shocked No. 5 (so it cannot be commonplace).  There's nothing to 
suggest most women don't walk normally.  And Victor's mother, an abo, 
walked miles upstream to wash his clothes.  You notice women with some 
temporary or permanent issue and ignore all those who walk normally.  
And how much sense does the "womens legs" association make anyway?

Port-Mimizon has some letters in common with 'mimicry' - that doesn't 
mean it's named after it.  And where does mimicry come in anyway, if you 
are replacing mimicry with some kind of infection?

Parts of the geography of Sainte Croix are named after a hand (there are 
headlands referencing thumb and fingers).  But think about this: what 
does a hand signify but humans? - if it symbolises anything, it is the 
opposite of the symbolism you are loading onto it!  Veil told us the 
truth about Veil's Hypothesis.  It is only an excuse - there is no 
reason to hypothesise a takeover by alien monsters, because humans are 
monstrous enough.  If the hand shaped continent on Sainte Croix has any 
symbolism, this is the level it exists at.  It's not telling us a secret 
clue about maggots or some other SF element. The SF story exists on its 
own level, with its own level of clues, and the symbolism of The Hand 
exists at a different level.

I ask again, why does the officer nod when he compares the handwriting?  
Can you think of any conceivable reason Wolfe wrote that other than to 
make it clear to the reader that Victor started writing the journal at 
this point?

- Gerry Quinn

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 18 Aug 2014 13:45:46 +0000

Gerry only the one guy was a shadow child infection.  Everybody else is an
abo mimic in port mimizon.  Marsch and number five are the odd man out.
 That's why it's port mimizon, just mimicking humanity. Two different life
cycles.  Do you not understand what I have been saying?  Your question
about the name of port mimizon being irrelevant is mind blowing. Everyone
there is an abo.  Except Marsch and number five.  I want to stop but then
you ask a question like that indicating you have no idea what my position
is.

On Monday, August 18, 2014, Gerry Quinn <gerry at bindweed.com> wrote:

>>  I understand why you won't accept them, but it would be impossible for
>> me to make those kind of connections to specific repetitive descriptions
> Girls Waiting is reluctant to travel a long distance, but she has recently
> given birth and has been starving.  She goes anyway, and later follows
> Sandwalker down the river.  Her legs are fine. Phaedria explicitly has a
> broken ankle, and there are other girls whose play-acting is not restricted
> to playing cripples.  Aunt Jeannine has some unspecified disabiiity, for
> which she uses a high-tech solution which shocked No. 5 (so it cannot be
> commonplace).  There's nothing to suggest most women don't walk normally.
> And Victor's mother, an abo, walked miles upstream to wash his clothes.
> You notice women with some temporary or permanent issue and ignore all
> those who walk normally.  And how much sense does the "womens legs"
> association make anyway?
>
> Port-Mimizon has some letters in common with 'mimicry' - that doesn't mean
> it's named after it.  And where does mimicry come in anyway, if you are
> replacing mimicry with some kind of infection?
>
> headlands referencing thumb and fingers).  But think about this: what does
> a hand signify but humans? - if it symbolises anything, it is the opposite
> of the symbolism you are loading onto it!  Veil told us the truth about
> Veil's Hypothesis.  It is only an excuse - there is no reason to
> hypothesise a takeover by alien monsters, because humans are monstrous
> enough.  If the hand shaped continent on Sainte Croix has any symbolism,
> this is the level it exists at.  It's not telling us a secret clue about
> maggots or some other SF element. The SF story exists on its own level,
> with its own level of clues, and the symbolism of The Hand exists at a
> different level.
>
> Can you think of any conceivable reason Wolfe wrote that other than to make
> it clear to the reader that Victor started writing the journal at this
> point?
>
> - Gerry Quinn
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140818/07d6c821/attachment.htm>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 18 Aug 2014 13:50:06 +0000

Gerry, someone took Marsch's place, that's why the officer nodded at the
handwriting, it just wasn't who is commonly perceived to have taken
Marsch's place. Marsch is not the same man, he is dead, taken over by the
collective shadow child infection, who are many but fade into one lonely

On Monday, August 18, 2014, Marc Aramini <marcaramini at gmail.com> wrote:

> On Monday, August 18, 2014, Gerry Quinn <gerry at bindweed.com
> <javascript:_e(%7B%7D,'cvml','gerry at bindweed.com');>> wrote:
>
>>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140818/8de1520c/attachment-0001.htm>

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Mon, 18 Aug 2014 14:20:28 +0000

On 18/08/2014 14:50, Marc Aramini wrote:
> Gerry, someone took Marsch's place, that's why the officer nodded at 
> the handwriting, it just wasn't who is commonly perceived to have 
> taken Marsch's place. Marsch is not the same man, he is dead, taken 
> over by the collective shadow child infection, who are many but fade 
> into one lonely
He didn't just nod at the handwriting in the journal, though.  He went 
looking for Victor's school composition book and inspected the first few 
pages.  *Then* he nodded.

- Gerry Quinn

---

From: Lee <severiansola at hotmail.com>
Date: Tue, 19 Aug 2014 13:31:09 +0000

>Gerry Quinn: What do you think of my theory that Mr. Million is an electronic 

A nice theory! I like it! Interesting that you use the word "simply". Had you 

considered that there might be more to the story? For example that Mr. Million 

might also be the origin of the cloned chain which includes #5 and Maitre?

Were you familiar with the theory that the family name is actually "Gene Wolfe"?

What might that symbolize?

>again, greater than before.

Yes, I think this refers to telepathic Shadow Children (who sometimes have hands) 

and human astronauts whose thoughts are picked up as they travel through space.

>Maybe so, but the story tells us otherwise.

But, as previously noted, there is no "the" one story. There are multiple stories

which must be pieced together. I don't think the interweaving is meant to be "simple".

>to the overt meaning of the text.

Excellent analogy! If we change "No causal attachment" to "indirect causal attachment".

>I don't think such symbolism works if it contradicts the text.

Who wrote the story told by "Loyal To The Group Of 17"? Gene Wolfe right? Perhaps he is

revealing his larger literary style in such smaller synecdoche.

Is "Number Five" in any way an unreliable narrator? What is Gene Wolfe saying about

himself in giving "Number Five" the name of Gene Wolfe?

>The problem is, we can easily generate a storm of such symbolism from any text.

>If you accept connections that loose, you will find millions in every direction.

These are grave literary accusations to make against another human being. I can't speak 

for Marc but I can personally assure you that I don't find hidden messages about aliens

in the instructions on how to assemble a shelving set. Nor do I find secret clues about

mythological gods in the ingredient list on my cereal box.

On the other hand, I do find hidden references to 1950's McCarthyism in the play The Crucible 

which is about Salem Witch Hunts even though the name "McCarthy" is never mentioned in the text.

I look at Picasso's Guernica and see cartoon cows and horses and people, yet I think it refers

to the 1937 bombing of a Basque town.

Likewise I find reference to Adolph Hitler in the Chaplin film The Great Dictator. In Gulliver's

Travel's I find secret references to 18th Century British society, even though Whigs,

Tories, Protestants, Catholics and France are not mentioned once in the text.

Am I really to ignore all possible deeper interpretations of artwork because the reference are

not found in the main body of the medium? Am I really to accept the words of someone on the

internet who tells me that if they don't see something in a work of art then it doesn't exist?

I could. But I think I would be missing a lot. "Art Must Be Taken Only At Face Value" is not a 

club I care to join.

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Tue, 19 Aug 2014 14:38:46 +0000

> might also be the origin of the cloned chain which includes #5 and Maitre?
I think it's highly plausible, since presumably the scanning was done on 
earth, where cloning of this kind is illegal.  I don't think it's 
explicitly stated, though.

> What might that symbolize?
Nothing much - a kind of joke that Wolfe may have inserted elsewhere.

> and human astronauts whose thoughts are picked up as they travel through space.
That is incompatible with what the Old Wise One says, and with much 
else.  I don't think I need to rehearse why yet again.

> which must be pieced together. I don't think the interweaving is meant to be "simple".

There are stories you have invented, but they don't appear in the text.  
You can argue that the Old Wise One is confused at one point as to which 
of the two peoples in the story is which, but it can be explained in a 
straightforward way.  Or you can argue that he is lying or otherwise 
incorrect, or that neo-Marsch is a better SF writer than he is an 
anthropologist.  But it is simply not the case that a variety of origin 
stories are presented in the text for the reader to choose between.  The 
text tells exactly one story, involving a landing by humans, who were 
imitated by the aborigines, and who devolved into the Shadow Children.  
Right or wrong, that's what we are told.

> Excellent analogy! If we change "No causal attachment" to "indirect causal attachment".
What would be the point of the story told in the text, if it has neither 
literal nor symbolic significance?  I do not believe Wolfe writes 
stories as exercises in steganography.

> Who wrote the story told by "Loyal To The Group Of 17"? Gene Wolfe right? Perhaps he is revealing his larger literary style in such smaller synecdoche.
I would say it points out that newspeak is ineffective for its intended 
purpose.  (Such an observation might suggest that Wolfe leans toward 
conservatism.)

> himself in giving "Number Five" the name of Gene Wolfe?
Nothing, I believe.  It is a little game he plays.

> These are grave literary accusations to make against another human being. I can't speak for Marc but I can personally assure you that I don't find hidden messages about aliens in the instructions on how to assemble a shelving set. Nor do I find secret clues about mythological gods in the ingredient list on my cereal box.
That is precisely why aliens hide their secret messages in such things - 
nobody suspects them!

> On the other hand, I do find hidden references to 1950's McCarthyism in the play The Crucible which is about Salem Witch Hunts even though the name "McCarthy" is never mentioned in the text.
>
> I look at Picasso's Guernica and see cartoon cows and horses and people, yet I think it refers to the 1937 bombing of a Basque town.
>
> Likewise I find reference to Adolph Hitler in the Chaplin film The Great Dictator. In Gulliver's Travel's I find secret references to 18th Century British society, even though Whigs, Tories, Protestants, Catholics and France are not mentioned once in the text.
And none of them correspond to what I am saying.  I was referring to 
'connections' supposed to indicate secrets of the story qua story. You 
do not assume that the witches have a secret book that is actually Das 
Kapital, that Picasso painted Guernico in blood scraped from the walls, 
that the sentences of Lilliputians can be decoded to indicate that they 
are involved in an internal squabble of some tenet of Anglicanism that 
they hope to co-opt Gulliver to solve. You separate the levels of 
significance.

In the same way we can see many echoes of colonialism in _5HOC_, but 
they do not impinge on the question of whether the alien species is 
capable of shapeshifting.

Anyway, a better analogy to the sort of thing I was talking about would 
be if someone developed an overly elaborate theory of Guernica based on 
references to electrical items included in or suggested by the painting, 
and ultimately came up with a theory that the painting secretly refers 
to Nikolai Tesla.

> Am I really to ignore all possible deeper interpretations of artwork because the reference are not found in the main body of the medium? Am I really to accept the words of someone on the internet who tells me that if they don't see something in a work of art then it doesn't exist?
>
> I could. But I think I would be missing a lot. "Art Must Be Taken Only At Face Value" is not a club I care to join. 		
>

"Art means whatever you want it to mean", conversely, is a proposition 
suited only to a club of one.

- Gerry Quinn

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Tue, 19 Aug 2014 16:56:06 +0000

We could go back and forth, the three of us, for a million years.  We
should just accept we get different things out of the text, and will never
convince the other.  However, the real irony is that I think the majority
of Wolfe's fiction actually works to prove that the implied and unstated is
actually real and authoritative, that its meaning is iron hidden behind a
soft shadowy maze.

Thus, I stray to totalitarian interpretations that are I do not conceive as
subjective (especially in matters of plot or theme, for example, in saying
stories like "trip trap" show that subjectivity can be overcome by
accessing a spiritual objectivity and communion with others - the whole
story deconstructs its subjectivity by showing what is real is not that
reality but something higher which only perceived by people in common).  In
that way I think wolfe uses postmodern techniques of uncertainty to
obliterate the very concept of postmodern relativism.

Gerry and I are the totalitarians wolfe warned against in his introduction
to endangered species. The difference is that I believe the one
true solution is unstated and cryptically encoded but thematically and
symbolically real as a discernible authorial intention. In answer to why
the officer nods at the handwriting, I give an answer Gerry would never
accept - wolfe wants the first, false solution to be one that seems
reasonable, so that people might accept it as the officer does, without
penetrating to the level behind it.  The officer does not fully understand
what has happened and comes to the first reasonable conclusion (but he
still knows enough to shower away the girl's Saliva prophylactically - what
an odd way to describe it if it doesn't involve a life cycle).  Why?
Because it is in his nature to do so.

In that way, Wolfe's fiction is the maze in The Adopted Father and in A
Solar Labyrinth, with a fake exit that still "works".

I think there are many many wrong interpretations (like dialing in a solar
labyrinth meaning anything but the math behind the construction of sundials
and their shadows, like cues being about the bathroom, like sev's relatives
having golden hair, like dr margotte showing up at the end of the doctor of
death island being hopeful, like the navigator being Kennedy ... All not
truly valid meanings or interpretations, some of them blatant misreadings)
but Wolfe is not a surface level writer and does not believe in genre
distinctions (his famous example being a comment about Free Live Free,
where he is criticized for having a witch, a private detective, and time
travel, and he says that hey, witches exist. This eclectic nature makes
assignation of impossibilities in his text due to perceived genre
limitations extremely spurious and artificial.)

Much like the abortion debate, our starting premises are intrinsically
different (it's alive and separate ... No, it is still ME, why can't you
see that?) and no happy interpretive alliance can be reached, so we spin
our wheels ad nauseum.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140819/b690cacf/attachment.htm>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Tue, 19 Aug 2014 17:03:41 +0000

I think a part of this message was lost in draft form, sorry.

More charitably, perhaps wolfe wants to allow some freedom of
interpretation, so we can walk away at a certain point - he wants us to
know Marsch  is replaced, and if we are satisfied with the obvious
replacement as victor Trenchard, we need go no further, perhaps vaguely
bothered by the meaning of A Story and the strange almost dysfunctional
community extent on ste. Croix. But Wolfe knows if that is the real
solution or not, as Joyce knew if the mysterious man in the mcintosh had a
name and identity elsewhere in Ulysses, relevant or not.

On Tuesday, August 19, 2014, Marc Aramini <marcaramini at gmail.com
<javascript:_e(%7B%7D,'cvml','marcaramini at gmail.com');>> wrote:

> Thus, I stray to totalitarian interpretations that are I do not conceive
> as subjective (especially in matters of plot or theme, for example, in
> saying stories like "trip trap" show that subjectivity can be overcome by
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140819/d453e905/attachment-0001.htm>

---

From: Lee <severiansola at hotmail.com>
Date: Wed, 20 Aug 2014 12:16:36 +0000

>Marc Aramini: We could go back and forth, the three of us, for a million years.  

>We should just accept we get different things out of the text, and will never
>convince the other.

Agreed.

>However, the real irony is that I think the majority

Again, agreed, completely. I find this to be a very plausible interpretation

given that Mr. Wolfe may often have found himself the lone devout believer in 

worlds (engineering and SF) mostly populated by non-believers. He felt compelled 

to write at multiple, veiled levels, each to be understood by different "levels"

of his readership.

What is the "proof" of God? Wolfe's message is that all the evidence for God is

"implied and unstated", yet still, at a certain level,  more real and more 

authoritative than scientific evidence for the material world. Marc, you probably

already know this, but I urge you to be understanding and even sympathetic to the

fact that there are some things that atheists are going to have a very, very 

difficult time understanding.

Gerry Quinn:> "Art means whatever you want it to mean", conversely, is a 

>proposition suited only to a club of one.

Not always. Sometimes people's individual interpretations of art can be in 

congruence. In fact, I think most of the time, most people's interpretation

of a work of art are mostly in congruence. It's the differences that make 

things interesting.